<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS Higher Order Functions</title>
</head>
<body>
    <h1>Javascript Array Methods</h1>
    

    <script src="main.js"></script>
</body>
</html>